Document: buildbot-doc
Title: Buildbot Documentation
Author: The Buildbot Team Members
Abstract:
 Buildbot is a system to automate the compile/test cycle
 required by most software projects to validate code changes.
Section: Programming

Format: HTML
Index: /usr/share/doc/buildbot/html/index.html
Files:
 /usr/share/doc/buildbot/html/*.html
 /usr/share/doc/buildbot/html/developer/*.html
 /usr/share/doc/buildbot/html/manual/*.html
 /usr/share/doc/buildbot/html/manual/installation/*.html
 /usr/share/doc/buildbot/html/relnotes/*.html
 /usr/share/doc/buildbot/html/tutorial/*.html
